Play
Multi-Player
Coins
Community
Settings
Help
Play   Community Levels   My Levels
Sign In | Sign Up
WarLight requires the Adobe Flash Player. Get Flash.

Note to Chrome users: Google has begun blocking Flash by default in Chrome. You can unblock it by following these instructions:
  • In Chrome 56 or less go to chrome://plugins and check "Always allowed to run" for Adobe Flash Player.
  • In Chrome 57 or higher go to chrome://settings/content, scroll down to where it says "Flash" and select "Allow sites to run Flash"


Note to Edge/IE users: Microsoft has begun blocking Flash by default. You can unblock it by following these instructions:
  • Click the three dots in the upper right
  • Click Settings
  • Click View Advanced Settings
  • Toggle on Use Adobe Flash Player


If you still run into problems, please report a bug